--- # Contacts YAML

# "Mastodon":
#   url: "https://yiff.life/@werefox"
#   src: "/emoji/mastodon-logo.png"
#   alt: "The Mastodon logo"
#   url_text: "@werefox@yiff.life"

# "My Twitter":
#   url: "https://twitter.com/alice_werefox"
#   src: "/emoji/twitter-logo.png"
#   alt: "The Twitter logo"
#   url_text: "@alice_werefox"

"My Twitch":
  url: "https://twitch.tv/alice_werefox"
  src: "/emoji/twitch-logo.png"
  alt: "The Twitch logo"
  url_text: "@alice_werefox"

"E-mail":
  url: "mailto:ada.werefox@tutanota.com"
  src: "/emoji/inbox.svg"
  alt: "An inbox emoji"
  url_text: "ada.werefox@tutanota.com"
